[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] Re: 2.5.73-mm2



On Sat, Jun 28, 2003 at 10:29:38PM -0700, Andrew Morton wrote:
> >  I have problems with lvm2 and the 2.5.73-mm2 patchset.
> Could be because -mm uses a 64-bit dev_t.
> Could you please revert 
> ftp://ftp.kernel.org/pub/linux/kernel/people/akpm/patches/2.5/2.5.73/2.5.73-mm2/broken-out/64-bit-dev_t-kdev_t.patch
> and retest?

yes, reverting this patch fixes the problem. Is it sane to run the -mm2
without this patch?

> I think there's a version of devicemapper userspace which works correctly
> with 64-bit dev_t.  Perhaps the Sistina team can shed some light.
 
would be nice if somebody else could comment on this..

-- 
Regards,

Wiktor Wodecki

Attachment: pgp00006.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]